Summary: Systray for the Xfce4 Desktop Environment
Name: xfce4-systray
Version: 4.2.1
Release: 4.fc3
License: BSD
URL: http://www.xfce.org/
Source0: http://www.us.xfce.org/archive/xfce-4.2.1/src-bz2/xfce4-systray-4.2.1.tar.bz2
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-root
Requires: xfce4-panel >= %{version}
BuildRequires: xfce4-panel-devel >= %{version}
BuildRequires: libxml2-devel
BuildRequires: libxfcegui4-devel
BuildRequires: startup-notification-devel
BuildRequires: xfce-mcs-manager-devel

%description
This is a systemtray plugin for Xfce4.

%prep
%setup -q

%build
%configure

make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT
rm -f $RPM_BUILD_ROOT/%{_libdir}/xfce4/panel-plugins/*.a
rm -f $RPM_BUILD_ROOT/%{_libdir}/xfce4/panel-plugins/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc README COPYING AUTHORS
%{_libdir}/xfce4

%changelog
* Fri Mar 25 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.1-4.fc4
- lowercase Release

* Wed Mar 23 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.1-3.FC4
- Removed unneeded la/a files

* Sat Mar 19 2005 Warren Togami <wtogami@redhat.com> - 4.2.1-2
- remove macro from changelog

* Tue Mar 15 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.1-1
- Updated to 4.2.1 version

* Tue Mar  8 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.0-4
- Removed generic INSTALL from doc
- Fixed case of Xfce

* Sun Mar  6 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.0-3
- Inital Fedora Extras version

* Wed Jan 26 2005 Than Ngo <than@redhat.com> 4.2.0-1
- 4.2.0

* Wed Oct 06 2004 Than Ngo <than@redhat.com> 4.0.6-2
- more Buildrequires

* Tue Aug 17 2004 Than Ngo <than@redhat.com> 4.0.6-1 
- Initial packaging for Fedora Core 3

